
	header
	{
		width: 100%;
		height: 85px;
		position: relative;
	}

	h1
	{
		position: absolute;
		top: 10px;
		left: 0;
		display: block;
		width: 193px;
		height: 61px;
		overflow: hidden;
		background: transparent url('../img/logo.png') 0px 0px no-repeat;
	}

	h1 a,
	h1 a:link,
	h1 a:active,
	h1 a:visited
	{
		display: block;
		width: 193px;
		height: 61px;
		text-indent: -999px;
	}

/* 	Mobile menu button 
*/

		#mobile_menu
		{
			display: none;	}		
		
			@media screen and ( max-width: 960px ) { #mobile_menu
			{
				display: block;
				color: #535353;
				font-weight: bold;
				text-transform: lowercase;
				font-size: 18px;	
				float: right;
			}
		}


		#mobile_menu a
		{
			color: #535353;	}		
		
			@media screen and ( max-width: 960px ) { #mobile_menu a
			{
				display: block;
				padding: 30px 25px;
				text-decoration: none;
				background: transparent url('../img/menu.png') right 35px no-repeat;
			}
		}		

/* 	Languages
*/

		ul#languages
		{
			position: absolute;
			top: 60px;
			left: 262px;
		}

		ul#languages a,
		ul#languages a:link,
		ul#languages a:active,
		ul#languages a:visited
		{
			color: #FFF;
			font-weight: bold;
			text-decoration: none;
		}	

	nav
	{
		display: block;
		position: absolute;
		top: 0px;
		left: 315px;
		width: 645px;
		height: 85px;
		background-color: #FFF;	}

		@media screen and ( min-width: 1200px ) {	nav
		{
				left: 395px;
				width: 805px;
		} 	}		
		
		@media screen and ( max-width: 960px ) { nav
		{
			display: none;
			right: 0px;
			top: 90px;
			width: 315px;
			z-index: 9;
			background-color: transparent;
		} }

		@media screen and ( max-width: 640px ) { nav
		{
			display: none;
			left: -5px;
			top: 90px;
			width: 315px;
			z-index: 9;
			background-color: transparent;
		} 
	}
	
	nav ul li
	{
		float: left; }		
		
		@media screen and ( max-width: 960px ) { nav ul li
		{
			float: none;
			display: block;
		}
	}

	nav ul li a,
	nav ul li a:link,
	nav ul li a:active,
	nav ul li a:visited
	{
		display: block;
		color: #535353;
		font-weight: bold;
		text-decoration: none;
		text-transform: lowercase;
		font-size: 15px;
		line-height: 85px;
		width: 155px;
		text-align: center;
		margin-left: 5px;}

		@media screen and ( min-width: 1200px ) {	nav ul li a
			{
				width: 195px !important;				
			} 	}		
		
		@media screen and ( max-width: 960px ) { 	nav ul li a
		{
			width: 100% !important;
			margin-left: 0px;
			padding-right: 0px;
			background-color: #FFF;
			border-bottom: 5px solid #eeeeee;	
		}
	}		

	nav ul li a:hover,
	nav ul li.current_page_item a,
	nav ul li.current-menu-item a
	{
		background-color: #535353 !important;
		color: #FFF !important;
	}			